Community Packages

Please read this before reporting a bug:
http://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
ID Task Type Category Severity Summary Opened Status Comments Attachments Last Edited
66930 Feature Request Packages Medium [python-pyopencl] OpenCL version pinned to 1.2, no 2.0 ... 2020-06-07 Assigned 0 0
62687 Bug Report Packages Medium [python-perf] package name conflict: need rename to pyt... 2019-05-21 Assigned 5 0 2021-04-13
70611 Bug Report Packages Low Missing submodules in python-pyarrow package 2021-04-27 Assigned 0 0
70509 Feature Request Packages Low pysolfc should depend on python-pygame 2021-04-19 Assigned 0 0
70472 Bug Report Packages Low [bpython] bpython requires python-pyxdg since 0.21 2021-04-16 Assigned 2 1 2021-05-13
70258 Feature Request Packages Low [python-pycryptodome] Somehow avoid running gcc at impo... 2021-04-01 Assigned 2 0 2021-04-01
70162 Bug Report Packages Low [python-pyarrow] Unable to load feather files from Pand... 2021-03-25 Assigned 1 0 2021-03-26
70027 Bug Report Packages Low [python-flask-htmlmin] python-pytest-runner is a makede... 2021-03-17 Assigned 1 0 2021-03-17
70026 Bug Report Packages Low [python-cairosvg] python-pytest-runner is a makedepend,... 2021-03-17 Assigned 1 0 2021-03-17
69895 Feature Request Packages Low [python-pytorch] add support for AMD ROCm 2021-03-06 Assigned 1 0 2021-03-06
66352 Bug Report Packages Low [python-pyperclip] Packaged pyperclip mismatched versio... 2020-04-22 Assigned 1 0 2021-04-23
54369 Bug Report Packages Low [python-pysocks] lib32-glibc check-dependency 2017-06-08 Assigned 0 0
69996 Bug Report Upstream Bugs Very Low [python-pykeepass] has wrong version packaged in pykeep... 2021-03-15 Assigned 0 0
Showing tasks 1 - 13 of 13 Page 1 of 1